Subject: Re: $89 computer

From: Michael Havens <[email-masked]>
Date: Mon, 3 Aug 2015 17:23:03 -0400

On 8/3/15, Michael Havens <[email-masked]> wrote:
> I've been using Mint since version 12.
>
> On 8/3/15, Keith Smith <[email-masked]> wrote:
>>
>> I tried Ubuntu first and moved to Mint within a month or so...  Been
>> using Mint for maybe a year and a half...  I really like it!!
>>
>>
>> On 2015-08-03 13:23, Michael Havens wrote:
>>> Mint is NOT ubuntu.
>>>
>>> On 8/3/15, Kevin Fries <[email-masked]> wrote:
>>>> I thought about trying Mint, but Ubuntu makes some horrible design
>>>> choices.  Went to Arch, and have never looked back.  If it isn't in
>>>> pacman,
>>>> AUR almost always has it, and if the packager does something silly
>>>> (for a
>>>> while, VIM did not have python support, so you couldn't use
>>>> NERDTree!), I
>>>> can always use ABC to fix it... if only Ubuntu had a tool that would
>>>> fix
>>>> Upstart and Unity, ha ha.
>>>>
>>>> Kevin F
>>>> On Aug 3, 2015 1:43 PM, "Michael Havens" <[email-masked]> wrote:
>>>>
>>>>> yeah... mint is the only thing i run.
>>>>>
>>>>> On 8/3/15, Keith Smith <[email-masked]> wrote:
>>>>> >
>>>>> > Put Mint 17 on it.  I think Mint 17 is based on Ubuntu 14.04 LTS
>>>>> >
>>>>> > I'm running Mint 17 KDE and here is what my version file(s) say:
>>>>> >
>>>>> >
>>>>> >   cat /etc/*-release
>>>>> > DISTRIB_ID=LinuxMint
>>>>> > DISTRIB_RELEASE=17
>>>>> > DISTRIB_CODENAME=qiana
>>>>> > DISTRIB_DESCRIPTION="Linux Mint 17 Qiana"
>>>>> > NAME="Ubuntu"
>>>>> > VERSION="14.04, Trusty Tahr"
>>>>> > ID=ubuntu
>>>>> > ID_LIKE=debian
>>>>> > PRETTY_NAME="Ubuntu 14.04 LTS"
>>>>> > VERSION_ID="14.04"
>>>>> > HOME_URL="http://www.ubuntu.com/"
>>>>> > SUPPORT_URL="http://help.ubuntu.com/"
>>>>> > BUG_REPORT_URL="http://bugs.launchpad.net/ubuntu/"
>>>>> > cat: /etc/upstream-release: Is a directory
>>>>> >
>>>>> >
>>>>> >
>>>>> >
>>>>> >
>>>>> > On 2015-08-03 08:13, Michael Havens wrote:
>>>>> >>
>>>>> http://symplepc.com/blogs/news/16853255-symple-introduces-the-89-planet-friendly-ubuntu-linux-web-workstation.html
>>>>> >> I wish we could get something other than Ubuntu  pre-installed!
>>>>> >
>>>>> > --
>>>>> > Keith Smith
>>>>> > ---------------------------------------------------
>>>>> > PLUG-discuss mailing list - [email-masked]
>>>>> > To subscribe, unsubscribe, or to change your mail settings:
>>>>> > http://lists.phxlinux.org/mailman/listinfo/plug-discuss
>>>>> >
>>>>>
>>>>>
>>>>> --
>>>>> :-)~MIKE~(-:
>>>>> ---------------------------------------------------
>>>>> PLUG-discuss mailing list - [email-masked]
>>>>> To subscribe, unsubscribe, or to change your mail settings:
>>>>> http://lists.phxlinux.org/mailman/listinfo/plug-discuss
>>>>>
>>>>
>>
>> --
>> Keith Smith
>> ---------------------------------------------------
>> PLUG-discuss mailing list - [email-masked]
>> To subscribe, unsubscribe, or to change your mail settings:
>> http://lists.phxlinux.org/mailman/listinfo/plug-discuss
>>
>
>
> --
> :-)~MIKE~(-:
>

-- 
:-)~MIKE~(-:
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.phxlinux.org/mailman/listinfo/plug-discuss